Subject: krici (was: djuno [was: random lojban annoyance

From: Invent Yourself <[email-masked]>
Date: Mon, 19 Mar 2001 17:56:47 -0500 (EST)

On Mon, 19 Mar 2001, John Cowan wrote:

> Invent Yourself wrote:
>
>
> > The logical conclusion of this is solipsism, a trivial case of extreme
> > skepticism.
>
> Right. So to avoid that we say ...
>
> >> Some beliefs must be held without evidence,
>
> >> just as some truths
> >> must be postulated without proof.
>
> > Do you mean an assumption? At best, then, krici is a exact synonym for
> > sruma.
>
> Not at all. I may or may not believe an assumption.

For the sake of getting past solipsism I assume you are really a
consciousness outside my own, not just a figment of a dream of mine, and
hence I write this email instead of simply ignoring you. But this is a
working assumption, not an unbacked belief. It's not a belief because I
don't believe it; I don't believe anything without proof.

And whether you believe du'u or not has nothing to do with assumption.
There's no point in assuming something you already believe! Therefore the
only nontrivial case is the assumption of a fact that you don't believe.
You assume it for the sake of argument.

Hence, krici is trivially a proper subset of sruma, and otherwise a
complete fiction.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!